/* GLOBAL STYLES

Icons made by Those Icons from www.flaticon.com is licensed by CC 3.0 BY
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

:root {
    --titlecol: #ff6600;
    --iconcol: rgba(167, 167, 167, 0.37);
    --bgdark: #3c570a;
    --contrast-link: #ff6600;
    --contrast-link-hover: #ea6200;
    --light-link: #7eb515;
    --light-link-hover: #6fa012;
    --dark-link: rgba(255,255,255,0.8);
    --dark-link-hover: rgba(255,255,255,0.6);
    --textcol: #5a5a5a;
    --bgmore: rgba(255, 102, 0, 0.03);
    --morecol: rgba(255, 102, 0, 0.56);
}

body {
    padding-top: 0;
    color: var(--textcol);
}

html {
    font-size: 14px;
}
.container {
    width: calc(100% - 30px);
}

a {
    color: var(--light-link);
}
a:hover {
    color: var(--light-link-hover);
}

.btn-link {
    color: var(--light-link);
}

.btn-link:hover {
    color: var(--light-link-hover);
}

.btn-primary, .list-group-item.active  {
    background-color: var(--light-link);
    border-color: var(--light-link);
}

.btn-primary:hover {
    background-color: var(--light-link-hover);
    border-color: var(--light-link-hover);
}

.btn-outline-primary {
    background-color: transparent;
    border-color: var(--light-link);
    color: var(--light-link);
}

.btn-outline-primary:hover {
    background-color: var(--light-link-hover);
}

.btn-cart {
    background-color: var(--contrast-link);
    border-color: var(--contrast-link);
    color: #fff;
}

.btn-cart:hover {
    background-color: var(--contrast-link-hover);
    border-color: var(--contrast-link-hover);
    color: #fff;
}

.btn-outline-cart {
    background-color: transparent;
    border-color: var(--contrast-link);
    color: var(--contrast-link);
}

.btn-outline-cart:hover {
    background-color: var(--contrast-link);
    color: #fff;
}

.btn-dark {
    border-color: rgba(255,255,255,0.2);
}

.badge-pro {
    color: #fff;
    background-color: var(--contrast-link);
}

/* NAVBAR
-------------------------------------------------- */
.navbar {
    padding: 0 1rem;
}
.navbar-brand {
    font-size: 1.5rem;
    padding: 0 0;
    line-height: 1.5rem;
    color: #fff !important;
    font-weight: 800;
}

.navbar-brand img {
    margin: -0.2rem -0.3rem 0 0
}

.navbar-brand span {
    color: var(--contrast-link);
    font-weight: normal !important;
}

.transp {
    background-color: var(--bgdark);
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.bgdark {
    background-color: var(--bgdark);
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

#topnav .nav-item a:hover {
    background-color: var(--contrast-link);
}

.navbar-collapse .nav-link {
    padding-left: 0.5rem;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    margin-bottom: 1rem;
}

.carousel-item {
    height: 26rem;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='1366' height='510' viewBox='0 0 361.421 134.938'%3E%3Cdefs/%3E%3Cdefs%3E%3ClinearGradient id='c'%3E%3Cstop offset='0' stop-color='%237eb515'/%3E%3Cstop offset='1' stop-color='%238fcf18'/%3E%3C/linearGradient%3E%3ClinearGradient id='a'%3E%3Cstop offset='0' stop-color='%23bfc5d2'/%3E%3Cstop offset='1' stop-color='%23f1f5fe'/%3E%3C/linearGradient%3E%3ClinearGradient id='b'%3E%3Cstop offset='0' stop-color='%237eb515'/%3E%3Cstop offset='1' stop-color='%23adef3d'/%3E%3C/linearGradient%3E%3ClinearGradient id='e' x1='178.969' x2='41.647' y1='120.479' y2='103.387' gradientTransform='matrix(.43802 0 0 .4178 2.981 53.137)' gradientUnits='userSpaceOnUse' xlink:href='%23c'/%3E%3CradialGradient id='d' cx='423.504' cy='260.3' r='219.096' fx='423.504' fy='260.3' gradientTransform='matrix(-.28296 .72283 -.8173 -.49684 437.508 -159.727)' gradientUnits='userSpaceOnUse' xlink:href='%23a'/%3E%3C/defs%3E%3Ctext x='251.46' y='75.186' stroke-width='.265' font-family='sans-serif' font-size='7.056' style='line-height:1.25'/%3E%3Cpath fill='url(%23d)' fill-rule='evenodd' d='M0 0h366.56v112.246H0z' paint-order='fill markers stroke'/%3E%3Cpath fill='%23f1f5fe' fill-opacity='.356' fill-rule='evenodd' stroke='%23829399' stroke-dasharray='.0824869,.0824869' stroke-linejoin='round' stroke-opacity='.345' stroke-width='.825' d='M50.123 20.642c.826-.008 10.845 15.657 21.25 32.584 4.402-7.303 7.764-12.6 8.173-12.604 1.303-.014 33.823 53.193 33.183 54.292-.43.74-29.528 1.278-48.694 1.219-25.39.44-57.026.407-57.57-.483-.905-1.482 41.879-74.99 43.658-75.008z' paint-order='markers fill stroke' style='mix-blend-mode:normal'/%3E%3Cpath fill='%23b9d594' d='M365.456 75.475c-12.3-.098-22.215 6.56-25.799 15.154-5.9-4.454-13.803-6.373-20.488-4.697a26.669 26.669 0 00-11.333 4.929c-3.584-8.595-14.029-15.253-26.328-15.154-.195.001-.39.005-.587.01-11.888.415-21.578 5.503-27.837 16.973-11.567-9.88-30.566-11.845-38.413 4.951-4.366-7.193-16.291-8.659-22.716-.627-2.424-2.994-5.926-5.383-10.041-6.856-12.97-5.769-26.7-1.395-32.45 7.114-6.569-7.266-18.127-5.735-22.423 1.152-7.906-16.469-27.048-14.542-38.703-4.855-6.306-11.246-16.07-16.235-28.048-16.642-12.648-.314-23.45 6.288-27.118 14.849C22.164 83.69 4.23 84.116 0 99.69v14.497h195.635l-.01-.47h145.133v-.232h25.835V75.512c-.184-.009-.366-.02-.55-.027a36.073 36.073 0 00-.587-.01z' style='mix-blend-mode:normal'/%3E%3Cpath fill='url(%23e)' d='M365.628 82.539c-12.178.083-22.461 6.087-26.028 14.361-3.969-3.063-9.499-4.98-15.64-4.98l-.18.003a23.061 23.061 0 00-3.533.291c-4.803.554-9.082 2.29-12.321 4.79-3.681-8.542-14.52-14.664-27.212-14.351-12.02.406-20.36 5.384-26.688 16.605-11.694-9.666-30.903-12.053-38.837 4.379-4.294-6.847-16.74-9.265-23.395-2.158-4.984-5.491-13.588-8.972-22.74-8.214-7.875.159-15.06 3.4-19.488 8.213-6.618-7.247-19.216-4.862-23.542 1.982-7.934-16.306-27.143-13.937-38.838-4.346C80.858 87.98 72.518 83.04 60.498 82.636a37.69 37.69 0 00-1.184-.01c-12.178.083-22.462 6.04-26.028 14.252-3.969-3.04-9.499-4.942-15.64-4.942l-.18.003C7.77 91.995 0 97.95 0 105.174v29.99l366.463.303v-52.92c-.279-.005-.558-.01-.835-.008z' style='mix-blend-mode:normal'/%3E%3C/svg%3E");
    background-size: cover;
    background-position: left top;
}

.carousel-item > img {
    display: none;
}

.valign {
    position: relative;
    height: 18rem;
    padding-top: 2rem;
    margin: 3rem 0 3rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.valign h1 {
    color: rgb(76, 94, 102);
}
.valign p {
    color: rgba(76, 94, 102, 0.7);
}

.valign .btn-group {
    margin-top: auto;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    top: 0rem;
    z-index: 10;
    margin: 0;
}

.carousel-caption h1 span {
    color: var(--titlecol);
}

.carousel .pro {
    color: var(--contrast-link) !important;
    font-weight: bold;
}

.carousel h1, .prodhead h1 {
    font-size: 1.6rem;
}
.prodhead h3 { font-size: 1.2rem; }


/* Featurettes
------------------------- */
.featurette-divider {
    margin: 3rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem;
}

/* MARKETING CONTENT, SHOWCASE
-------------------------------------------------- */

.block-title {
    text-align: center;
    margin: 1rem auto 1rem auto;
    padding: 1rem 0 1.5rem 0;
    text-transform: uppercase;
    font-weight: normal;
    color: var(--titlecol);
    position: relative;
    overflow: hidden;
    z-index: 2;
}

.block-title::after {
    content: "";
    position: absolute;
    width: 5rem;
    height: 5rem;
    top: 0;
    left: 50%;
    z-index: -1;
    background: url(../img/titlebg.svg) 0 0 no-repeat;
}

.block-title span {
    color: var(--textcol);
}

.inner-title {
    color: var(--titlecol);
    font-weight: bold;
}

.inner-title span {
    color: var(--textcol);
}

.bg-primary {
    background-color: var(--light-link, #0077BE) !important;
}

/* Center align the text within the three columns */
.modules .col-lg-4, .showcase .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
}
.modules h3, .showcase h3  {
    font-weight: 400;
}
.modules .col-lg-4 p, .showcase .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .75rem;
}

main .container, footer .container {
    padding: 2rem 0;
}

.list-unstyled .oi {
    margin-right: 1rem;
}

.pro ul {
    list-style: none;
    margin: 1rem 0 2rem 0;
    padding: 0 0;
}

.pro ul li {
    margin: 0.5rem 0 1rem 0;
    line-height: 1.1;
}

.pro-list {
    width: calc(100% - 3rem);
    display: inline-block;
    vertical-align: middle;
}

.pro ul .oi {
    font-size: 1.8rem;
    width: 3rem;
    color: var(--iconcol);
    vertical-align: top;
    display: inline-block;
}

.modules .card-header {
    background-color: var(--orange);
    color: var(--light);
}

/** Products */
.prodhead {
    height: auto;
    background-color: #7eb515;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='1366' height='510' viewBox='0 0 361.421 134.938'%3E%3Cdefs/%3E%3Cdefs%3E%3ClinearGradient id='c'%3E%3Cstop offset='0' stop-color='%237eb515'/%3E%3Cstop offset='1' stop-color='%238fcf18'/%3E%3C/linearGradient%3E%3ClinearGradient id='a'%3E%3Cstop offset='0' stop-color='%23bfc5d2'/%3E%3Cstop offset='1' stop-color='%23f1f5fe'/%3E%3C/linearGradient%3E%3ClinearGradient id='b'%3E%3Cstop offset='0' stop-color='%237eb515'/%3E%3Cstop offset='1' stop-color='%23adef3d'/%3E%3C/linearGradient%3E%3ClinearGradient id='e' x1='178.969' x2='41.647' y1='120.479' y2='103.387' gradientTransform='matrix(.43802 0 0 .4178 2.981 53.137)' gradientUnits='userSpaceOnUse' xlink:href='%23c'/%3E%3CradialGradient id='d' cx='423.504' cy='260.3' r='219.096' fx='423.504' fy='260.3' gradientTransform='matrix(-.28296 .72283 -.8173 -.49684 437.508 -159.727)' gradientUnits='userSpaceOnUse' xlink:href='%23a'/%3E%3C/defs%3E%3Ctext x='251.46' y='75.186' stroke-width='.265' font-family='sans-serif' font-size='7.056' style='line-height:1.25'/%3E%3Cpath fill='url(%23d)' fill-rule='evenodd' d='M0 0h366.56v112.246H0z' paint-order='fill markers stroke'/%3E%3Cpath fill='%23f1f5fe' fill-opacity='.356' fill-rule='evenodd' stroke='%23829399' stroke-dasharray='.0824869,.0824869' stroke-linejoin='round' stroke-opacity='.345' stroke-width='.825' d='M304.817 23.154c.827-.008 10.845 15.657 21.25 32.584 4.403-7.303 7.765-12.6 8.173-12.605 1.304-.013 33.824 53.194 33.184 54.293-.431.74-29.528 1.278-48.695 1.219-25.39.44-57.025.407-57.57-.483-.905-1.482 41.88-74.99 43.658-75.008z' paint-order='markers fill stroke' style='mix-blend-mode:normal'/%3E%3Cg transform='matrix(.9 0 0 .9 -2.49 4.726)'%3E%3Cellipse cx='53.569' cy='34.86' fill='%23393f4b' rx='9.649' ry='2.068'/%3E%3Cpath fill='%234c5e66' d='M11.975 98.422l41.611-70.857 46.899 77.953-51.934 3.82'/%3E%3Cpath fill='%23829399' d='M76.813 87.715l9.298-6.088-32.525-54.062 2.578 24.699h5.864l-.451 18.357 6.765-3.004z'/%3E%3Cpath fill='%23bfc5d2' d='M53.586 27.565L37.974 54.15l2.39 11.837 10.149-9.512 11.264 6.004 8.992-6.353z'/%3E%3Cpath fill='%23f1f5fe' d='M56.164 52.264h5.864l-.25 10.216 8.991-6.353-17.183-28.562z'/%3E%3Cpath fill='%234c5e66' d='M59.603 88.75l23.252-37.832 31.168 44.516'/%3E%3Cpath fill='%23829399' d='M114.023 95.433L82.855 50.92l.222 21.695h5.863l5.505 27.497z'/%3E%3Cpath fill='%23bfc5d2' d='M102.153 78.48L82.855 50.919 65.04 79.903l14.075-4.163 11.258 4.031 4.303-3.781 7.476 2.49z'/%3E%3Cpath fill='%23f1f5fe' d='M94.675 75.99l7.476 2.49-19.296-27.561.222 21.695h5.863l1.432 7.157z'/%3E%3Cg%3E%3Cpath fill='%23bfc5d2' d='M15.367 61.87l1.688 3.01-3.345 2.727-3.385-5.907a2.158 2.158 0 013.752-2.131l.248.442'/%3E%3Cpath fill='%237eb515' d='M17.055 64.88l4.125-1.772 6.763 2.44-.654 2.125-5.507-1.874-5.11 3.45a1.782 1.782 0 01-2.66-.843l-.302-.799zm0 0'/%3E%3Cpath fill='%236fa012' d='M19.008 67.67l3.003 2.715.602 7.165-2.204.291-.593-5.786-4.11-2.505'/%3E%3Cpath fill='%23829399' d='M27.943 65.549l.909.097.45-.715a1.274 1.274 0 011.683-.443l.754.406-2.323 3.932-2.127-1.153zm0 0M22.613 77.55l.055-.045a1.856 1.856 0 012.611.266l-.56 1.57-4.354.94.044-2.44zm0 0M28.56 71.41a.617.617 0 01-.94-.199l-9.35-18.48a.617.617 0 011.1-.557l9.35 18.48a.617.617 0 01-.16.756zm0 0'/%3E%3Cpath fill='%23f5e0cd' d='M13.028 53.843a2.776 2.776 0 11-4.303 3.508 2.776 2.776 0 014.303-3.508zm0 0'/%3E%3Cpath fill='%234c5e66' d='M12.624 65.514a.617.617 0 01-.821-.922l.486-.476a8.085 8.085 0 001.746-2.502.617.617 0 011.127.503 9.33 9.33 0 01-2.01 2.88l-.487.477a.25.25 0 01-.041.04zm0 0'/%3E%3Cpath fill='%23f8cf26' d='M13.384 51.167l-.757 1.53-.51 1.141-1.737 3.85-.27.596a.617.617 0 01-.944.237 3.273 3.273 0 01-.917-.781 3.391 3.391 0 013.226-5.48l.782-1.598c.345-.5 1.35-.21 1.127.505z'/%3E%3Cpath fill='%234c5e66' d='M15.26 60.727l-.974.757-.606-.779a2.892 2.892 0 00-3.377-.895l-1.444.595-.47-1.14 1.443-.595a4.132 4.132 0 014.822 1.278zm0 0'/%3E%3Cpath fill='%234c5e66' d='M10.325 61.7l-1.343-2.473a.374.374 0 00-.52-.143l-2.485 1.48a.957.957 0 00-.346 1.29l4.46 7.979 3.62-2.226zm0 0'/%3E%3Cpath fill='%23f0d0b4' d='M18.615 61.752a.927.927 0 01-.609.208l-5.828-.155a.925.925 0 01.05-1.85l5.212.139 2.386-5.308a.925.925 0 111.687.758l-2.639 5.87a.92.92 0 01-.259.338zm0 0'/%3E%3C/g%3E%3Cpath fill='%23393f4b' d='M63.217 28.699l3.557-1.269 1.91-.682 4.41-1.578a.69.69 0 000-1.296L53.81 16.982a.724.724 0 00-.482 0l-19.285 6.892a.69.69 0 000 1.296l9.877 3.529z'/%3E%3Cpath fill='%23edc100' d='M68.042 27.279a.69.69 0 01-.69-.69v-4.52a.69.69 0 111.379 0v4.52a.69.69 0 01-.69.69z'/%3E%3Cpath fill='%23f1d24b' d='M66.663 27.968v2.068c0 .38.309.689.69.689h1.378a.69.69 0 00.69-.69v-2.067a1.378 1.378 0 00-2.758 0z'/%3E%3Cpath fill='%23464f5e' d='M43.92 34.86V25.9c0-1.144 4.322-2.067 9.649-2.067 5.327 0 9.648.923 9.648 2.067v8.96c-6.432-2.364-12.864-2.001-19.297 0z'/%3E%3C/g%3E%3Cpath fill='%23b9d594' d='M365.456 75.475c-12.3-.098-22.215 6.56-25.799 15.154-5.9-4.454-13.803-6.373-20.488-4.697a26.669 26.669 0 00-11.333 4.929c-3.584-8.595-14.029-15.253-26.328-15.154-.195.001-.39.005-.587.01-11.888.415-21.578 5.503-27.837 16.973-11.567-9.88-30.566-11.845-38.413 4.951-4.366-7.193-16.291-8.659-22.716-.627-2.424-2.994-5.926-5.383-10.041-6.856-12.97-5.769-26.7-1.395-32.45 7.114-6.569-7.266-18.127-5.735-22.423 1.152-7.906-16.469-27.048-14.542-38.703-4.855-6.306-11.246-16.07-16.235-28.048-16.642-12.648-.314-23.45 6.288-27.118 14.849C22.164 83.69 4.23 84.116 0 99.69v14.497h195.635l-.01-.47h145.133v-.232h25.835V75.512c-.184-.009-.366-.02-.55-.027a36.073 36.073 0 00-.587-.01z' style='mix-blend-mode:normal'/%3E%3Cpath fill='url(%23e)' d='M365.628 82.539c-12.178.083-22.461 6.087-26.028 14.361-3.969-3.063-9.499-4.98-15.64-4.98l-.18.003a23.061 23.061 0 00-3.533.291c-4.803.554-9.082 2.29-12.321 4.79-3.681-8.542-14.52-14.664-27.212-14.351-12.02.406-20.36 5.384-26.688 16.605-11.694-9.666-30.903-12.053-38.837 4.379-4.294-6.847-16.74-9.265-23.395-2.158-4.984-5.491-13.588-8.972-22.74-8.214-7.875.159-15.06 3.4-19.488 8.213-6.618-7.247-19.216-4.862-23.542 1.982-7.934-16.306-27.143-13.937-38.838-4.346C80.858 87.98 72.518 83.04 60.498 82.636a37.69 37.69 0 00-1.184-.01c-12.178.083-22.462 6.04-26.028 14.252-3.969-3.04-9.499-4.942-15.64-4.942l-.18.003C7.77 91.995 0 97.95 0 105.174v29.99l366.463.303v-52.92c-.279-.005-.558-.01-.835-.008z' style='mix-blend-mode:normal'/%3E%3C/svg%3E");
    background-size: cover;
    background-position: right top;
    padding: 4rem 0 4rem 0;
    overflow: hidden;
}

.prodhead h1 {
    top: 3rem;
    z-index: 10;
    margin: 0;
    color: rgb(76, 94, 102);
}

.prodhead h2, .prodhead h3 {
    color: rgba(76, 94, 102, 0.70);
}

.prodhead h1 span {
    color: var(--titlecol);
}

.prodhead .pro {
    color: var(--contrast-link) !important;
    font-weight: bold;
}

/* Products navigation */
.prod-links nav {
    flex-wrap: nowrap;
    width: 98%;
    font-size: 0.8rem;
}

.prod-links nav a {
    padding: 0.75rem 0.75rem;
    border-right: 1px dotted var(--iconcol);
    font-weight: bold;
}
.prod-links nav a:first-child {
    border-left: 1px dotted var(--iconcol);
}

.prod-links nav a span {
    font-size: 1.2rem;
    margin: 0 auto 0.5rem auto;
    display: block;
    color: var(--iconcol);
    text-align: center;
}
.prod-links nav a:hover span {
    color: var(--light-link-hover);
}
.prod-links nav a.active span {
    color: var(--light-link);
}

.prodhead ul {
    margin: 1rem;
}

.andmore {
    background-color: var(--bgmore);
    color: #000;
    border-color: var(--morecol);
}

.andmore .card-header {
    border-color: var(--morecol);
    background-color: var(--titlecol);
    color: #fff;
    font-weight: bold;
    font-size: 1.5rem;
}

.andmore ul {
    margin: 0 0 0 1.8rem;
    padding: 0 0 0 0.5rem;
    list-style-type: none;
}

.andmore ul li {
    margin-left: 0;
    padding-left: 0;
    text-indent: -1.8rem;
}

.andmore li:before {
    font-family: 'Icons';
    content:'\e033';
    height: 1rem;
    color: var(--morecol);
    margin-right: 0.75rem;
}

.prodhead li span {
    margin-right: 0.75rem;
    color: var(--iconcol);
}

/* Prices */
.price.card {
    text-align: center;
    margin-bottom: 1rem;
}

.price.card .card-header {
    font-size: 1.25rem;
}

.price.card .card-body {
    align-content: flex-end;
}

.price.card .card-footer {
    font-size: 0.95rem;
    letter-spacing: -0.0005em;
    padding-top: 1rem;
}

.price.recommend, .price.recommend .list-group-item {
    background-color: #6c757d !important;
    color: #fff;
}

/* Features */
.cat-row h4 {
    padding-top: 2rem;
}
.cat-content {
    position: relative;
    height: auto;
}
.cat-content .card-header .simple, .card-body p {
    padding-left:  0.83rem;
}
.cat-content .btn {
    white-space: normal;
}
.cat-row .sticky-top {
    top: 2rem;
}
.cat-content .badge {
    font-size: 0.9rem;
    line-height: 1;
    margin-left: 0.83rem;
}
.simple .badge {
    margin-left: 0;
    margin-right: 0.83rem;
}

/* Tour */
#tour .lt { width: 40%; }
#tour .rt { width: 60%; }
#tour .lp { width: 40%; }
#tour .rp { width: 60%; text-align: right; }
#tour .lp img, #tour .rp img { max-width: 80%; max-height: 400px; }

/* Card responsive */
.card-columns.resp {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}

.card-columns.resp .card {
    overflow: hidden;
    display: inline-block;
    width: 100%;
}
.card-header {
    padding: .75rem 0.5rem;
}

/* Add responsive layout to card-deck (For the time being in Bootstrap, card group options are not yet responsive) */
.card-deck.resp-sm {
    -ms-flex-direction: column;
    flex-direction: column;
}
.card-deck.resp-md {
    -ms-flex-direction: column;
    flex-direction: column;
}

.card-deck.resp-md h5 {
    font-size: 1.5rem;
}


figure.border-right {
    border-right: none;
}
figure.border-left {
    border-left: none;
}

/* FOOTER
    -------------------------------------------------- */
footer .pull-center {
    display: inline-block;
    float: none;
}

footer a {
    color: var(--dark-link);
}

footer a:hover {
    color: var(--dark-link-hover);
}

.bg-dark {
    color: rgba(255,255,255,0.4);
}

.alert-primary {
    color: #6fa012;
    background-color: rgba(126, 181, 21, 0.27);
    border-color: rgba(126, 181, 21, 0.36);
}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 576px) {
    html {
        font-size: 16px;
    }
    .prodhead {
        max-height: 24rem;
        background-position: left 1rem;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='2430' height='500' viewBox='0 0 642.937 132.292'%3E%3Cdefs/%3E%3Cdefs%3E%3ClinearGradient id='c'%3E%3Cstop offset='0' stop-color='%237eb515'/%3E%3Cstop offset='1' stop-color='%238fcf18'/%3E%3C/linearGradient%3E%3ClinearGradient id='a'%3E%3Cstop offset='0' stop-color='%23bfc5d2'/%3E%3Cstop offset='1' stop-color='%23f1f5fe'/%3E%3C/linearGradient%3E%3ClinearGradient id='b'%3E%3Cstop offset='0' stop-color='%237eb515'/%3E%3Cstop offset='1' stop-color='%23adef3d'/%3E%3C/linearGradient%3E%3ClinearGradient id='e' x1='178.969' x2='41.647' y1='120.479' y2='103.387' gradientTransform='matrix(.43802 0 0 .4178 2.981 54.498)' gradientUnits='userSpaceOnUse' xlink:href='%23c'/%3E%3CradialGradient id='d' cx='423.504' cy='260.3' r='219.096' fx='423.504' fy='260.3' gradientTransform='matrix(-.4997 .70486 -1.44332 -.48449 772.75 -155.755)' gradientUnits='userSpaceOnUse' xlink:href='%23a'/%3E%3C/defs%3E%3Ctext x='251.46' y='72.54' stroke-width='.265' font-family='sans-serif' font-size='7.056' style='line-height:1.25'/%3E%3Cpath fill='url(%23d)' fill-rule='evenodd' d='M.118 0h647.338v109.455H.118z' paint-order='fill markers stroke'/%3E%3Cellipse cx='53.569' cy='34.86' fill='%23393f4b' rx='9.649' ry='2.068'/%3E%3Cpath fill='%234c5e66' d='M11.975 98.422l41.611-70.857 46.899 77.953-51.934 3.82'/%3E%3Cpath fill='%23829399' d='M76.813 87.715l9.298-6.088-32.525-54.062 2.578 24.699h5.864l-.451 18.357 6.765-3.004z'/%3E%3Cpath fill='%23bfc5d2' d='M70.77 56.127L53.585 27.565 37.974 54.15l2.39 11.837 10.149-9.512 11.264 6.004z'/%3E%3Cpath fill='%23f1f5fe' d='M62.028 52.264l-.25 10.216 8.991-6.353-17.183-28.562 2.578 24.699z'/%3E%3Cpath fill='%234c5e66' d='M59.603 88.75l23.252-37.832 31.168 44.516'/%3E%3Cpath fill='%23829399' d='M82.855 50.919l.222 21.695h5.863l5.505 27.497 19.578-4.678z'/%3E%3Cpath fill='%23bfc5d2' d='M102.153 78.48L82.855 50.919 65.04 79.903l14.075-4.163 11.258 4.031 4.303-3.781 7.476 2.49z'/%3E%3Cpath fill='%23f1f5fe' d='M90.372 79.771l4.303-3.781 7.476 2.49-19.296-27.561.222 21.695h5.863z'/%3E%3Cpath fill='%23f1f5fe' fill-opacity='.356' fill-rule='evenodd' stroke='%23829399' stroke-dasharray='.0824869,.0824869' stroke-linejoin='round' stroke-opacity='.345' stroke-width='.825' d='M536.065 26.858c.826-.008 10.845 15.657 21.25 32.584 4.402-7.303 7.764-12.6 8.172-12.604 1.304-.014 33.824 53.193 33.184 54.292-.43.74-29.528 1.278-48.695 1.219-25.39.44-57.025.407-57.569-.483-.906-1.482 41.879-74.99 43.658-75.008z' paint-order='markers fill stroke' style='mix-blend-mode:normal'/%3E%3Cpath fill='%23b9d594' d='M365.985 77.063c-12.3-.099-22.743 6.559-26.328 15.153-5.9-4.453-13.803-6.373-20.488-4.697a26.669 26.669 0 00-11.333 4.93c-3.584-8.595-14.028-15.253-26.327-15.154-.196 0-.391.005-.588.01-11.888.415-21.578 5.503-27.837 16.972-11.567-9.88-30.566-11.845-38.413 4.951-4.366-7.193-16.29-8.658-22.716-.627-2.424-2.994-5.926-5.383-10.041-6.855-12.97-5.77-26.7-1.395-32.45 7.113-6.569-7.265-18.127-5.735-22.423 1.153-7.906-16.47-27.048-14.542-38.703-4.855-6.306-11.246-16.07-16.235-28.048-16.643-12.648-.313-23.45 6.288-27.118 14.85C22.164 85.276 4.23 85.703 0 101.277v14.498h195.634l-.009-.47h145.133v-.233h111.11l-.008.471h195.633v-14.498c-4.23-15.575-22.164-16-33.171-7.915-3.669-8.56-14.47-15.162-27.118-14.849-11.979.408-21.742 5.396-28.049 16.643-11.654-9.688-30.797-11.615-38.703 4.855-4.296-6.888-15.854-8.418-22.423-1.153-5.749-8.508-19.48-12.882-32.45-7.113-4.115 1.473-7.617 3.861-10.04 6.855-6.426-8.031-18.351-6.566-22.717.628-7.846-16.796-26.846-14.831-38.413-4.952-6.259-11.47-15.948-16.557-27.837-16.972a36.061 36.061 0 00-.587-.01z' style='mix-blend-mode:normal'/%3E%3Cpath fill='url(%23e)' d='M588.212 83.884c-.393-.003-.788 0-1.185.01-12.02.404-20.36 5.343-26.687 16.478-11.695-9.591-30.904-11.96-38.837 4.346-4.327-6.844-16.925-9.23-23.542-1.983-4.429-4.813-11.613-8.054-19.488-8.213-9.153-.758-17.757 2.723-22.74 8.214-6.656-7.107-19.102-4.688-23.396 2.159-7.933-16.432-27.142-14.045-38.837-4.38-6.328-11.22-14.668-16.198-26.688-16.604-12.691-.313-23.53 5.81-27.211 14.35-3.97-3.062-9.5-4.98-15.641-4.98l-.18.003a23.062 23.062 0 00-3.534.291c-4.803.554-9.082 2.29-12.321 4.79-3.681-8.542-14.52-14.663-27.212-14.35-12.02.406-20.36 5.383-26.688 16.604-11.694-9.666-30.903-12.053-38.837 4.379-4.294-6.846-16.74-9.266-23.395-2.159-4.984-5.49-13.588-8.971-22.74-8.213-7.875.16-15.06 3.4-19.488 8.212-6.618-7.246-19.216-4.861-23.542 1.983-7.933-16.306-27.143-13.937-38.837-4.345C80.858 89.34 72.518 84.4 60.498 83.998a37.74 37.74 0 00-1.184-.01c-12.178.082-22.462 6.04-26.028 14.251-3.969-3.04-9.499-4.942-15.64-4.942l-.18.003C7.77 93.356 0 99.312 0 106.536v25.756l341.211-.189v-.058l306.314.143v-25.756c0-7.223-7.77-13.18-17.465-13.236l-.18-.003c-6.142 0-11.672 1.903-15.64 4.942-3.567-8.21-13.85-14.169-26.028-14.251z' style='mix-blend-mode:normal'/%3E%3Cg%3E%3Cpath fill='%23bfc5d2' d='M15.367 61.87l1.688 3.01-3.345 2.727-3.385-5.907a2.158 2.158 0 013.752-2.131l.248.442'/%3E%3Cpath fill='%237eb515' d='M17.055 64.88l4.125-1.772 6.763 2.44-.654 2.125-5.507-1.874-5.11 3.45a1.782 1.782 0 01-2.66-.843l-.302-.799zm0 0'/%3E%3Cpath fill='%236fa012' d='M19.008 67.67l3.003 2.715.602 7.165-2.204.291-.593-5.786-4.11-2.505'/%3E%3Cpath fill='%23829399' d='M27.943 65.549l.909.097.45-.715a1.274 1.274 0 011.683-.443l.754.406-2.323 3.932-2.127-1.153zm0 0M22.613 77.55l.055-.045a1.856 1.856 0 012.611.266l-.56 1.57-4.354.94.044-2.44zm0 0M28.56 71.41a.617.617 0 01-.94-.199l-9.35-18.48a.617.617 0 011.1-.557l9.35 18.48a.617.617 0 01-.16.756zm0 0'/%3E%3Cpath fill='%23f5e0cd' d='M13.028 53.843a2.776 2.776 0 11-4.303 3.508 2.776 2.776 0 014.303-3.508zm0 0'/%3E%3Cpath fill='%234c5e66' d='M12.624 65.514a.617.617 0 01-.821-.922l.486-.476a8.085 8.085 0 001.746-2.502.617.617 0 011.127.503 9.33 9.33 0 01-2.01 2.88l-.487.477a.25.25 0 01-.041.04zm0 0'/%3E%3Cpath fill='%23f8cf26' d='M13.384 51.167l-.757 1.53-.51 1.141-1.737 3.85-.27.596a.617.617 0 01-.944.237 3.273 3.273 0 01-.917-.781 3.391 3.391 0 013.226-5.48l.782-1.598c.345-.5 1.35-.21 1.127.505z'/%3E%3Cpath fill='%234c5e66' d='M15.26 60.727l-.974.757-.606-.779a2.892 2.892 0 00-3.377-.895l-1.444.595-.47-1.14 1.443-.595a4.132 4.132 0 014.822 1.278zm0 0'/%3E%3Cpath fill='%234c5e66' d='M10.325 61.7l-1.343-2.473a.374.374 0 00-.52-.143l-2.485 1.48a.957.957 0 00-.346 1.29l4.46 7.979 3.62-2.226zm0 0'/%3E%3Cpath fill='%23f0d0b4' d='M18.615 61.752a.927.927 0 01-.609.208l-5.828-.155a.925.925 0 01.05-1.85l5.212.139 2.386-5.308a.925.925 0 111.687.758l-2.639 5.87a.92.92 0 01-.259.338zm0 0'/%3E%3C/g%3E%3Cpath fill='%23393f4b' d='M63.217 28.699l3.557-1.269 1.91-.682 4.41-1.578a.69.69 0 000-1.296L53.81 16.982a.724.724 0 00-.482 0l-19.285 6.892a.69.69 0 000 1.296l9.877 3.529z'/%3E%3Cpath fill='%23edc100' d='M68.042 27.279a.69.69 0 01-.69-.69v-4.52a.69.69 0 111.379 0v4.52a.69.69 0 01-.69.69z'/%3E%3Cpath fill='%23f1d24b' d='M66.663 27.968v2.068c0 .38.309.689.69.689h1.378a.69.69 0 00.69-.69v-2.067a1.378 1.378 0 00-2.758 0z'/%3E%3Cpath fill='%23464f5e' d='M43.92 34.86V25.9c0-1.144 4.322-2.067 9.649-2.067 5.327 0 9.648.923 9.648 2.067v8.96c-6.432-2.364-12.864-2.001-19.297 0z'/%3E%3C/svg%3E");
        background-size: cover;
    }
}

@media (min-width: 768px) {
    .card-header {
        padding: .75rem 1.25rem;
    }
    .card-columns.resp {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }

    /* Products navigation */
    .prod-links nav {
        width: 100%;
    }

    /* Products navigation */
    .prod-links nav a {
        padding: 1rem 1.5rem;
    }

    .prod-links nav a span {
        font-size: 1.5rem;
        margin: 0 auto 0.5rem auto;
    }

    .carousel h1, .prodhead h1 {
        font-size: 1.8rem;
    }
    .prodhead h3 { font-size: 1.4rem; }

    figure.border-right {
        border-right: initial;
    }
    figure.border-left {
        border-left: initial;
    }

}

@media (min-width: 992px) {
    .transp {
        background-color: rgba(76,94,102,1);
    }

    .carousel-item {
        height: 30rem;
        background-color: #7eb515;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='1366' height='510' viewBox='0 0 361.421 134.938'%3E%3Cdefs/%3E%3Cdefs%3E%3ClinearGradient id='c'%3E%3Cstop offset='0' stop-color='%237eb515'/%3E%3Cstop offset='1' stop-color='%238fcf18'/%3E%3C/linearGradient%3E%3ClinearGradient id='a'%3E%3Cstop offset='0' stop-color='%23bfc5d2'/%3E%3Cstop offset='1' stop-color='%23f1f5fe'/%3E%3C/linearGradient%3E%3ClinearGradient id='b'%3E%3Cstop offset='0' stop-color='%237eb515'/%3E%3Cstop offset='1' stop-color='%23adef3d'/%3E%3C/linearGradient%3E%3ClinearGradient id='e' x1='178.969' x2='41.647' y1='120.479' y2='103.387' gradientTransform='matrix(.43802 0 0 .4178 2.981 53.137)' gradientUnits='userSpaceOnUse' xlink:href='%23c'/%3E%3CradialGradient id='d' cx='423.504' cy='260.3' r='219.096' fx='423.504' fy='260.3' gradientTransform='matrix(-.28296 .72283 -.8173 -.49684 437.508 -159.727)' gradientUnits='userSpaceOnUse' xlink:href='%23a'/%3E%3C/defs%3E%3Ctext x='251.46' y='75.186' stroke-width='.265' font-family='sans-serif' font-size='7.056' style='line-height:1.25'/%3E%3Cpath fill='url(%23d)' fill-rule='evenodd' d='M0 0h366.56v112.246H0z' paint-order='fill markers stroke'/%3E%3Cpath fill='%23f1f5fe' fill-opacity='.356' fill-rule='evenodd' stroke='%23829399' stroke-dasharray='.0824869,.0824869' stroke-linejoin='round' stroke-opacity='.345' stroke-width='.825' d='M304.817 23.154c.827-.008 10.845 15.657 21.25 32.584 4.403-7.303 7.765-12.6 8.173-12.605 1.304-.013 33.824 53.194 33.184 54.293-.431.74-29.528 1.278-48.695 1.219-25.39.44-57.025.407-57.57-.483-.905-1.482 41.88-74.99 43.658-75.008z' paint-order='markers fill stroke' style='mix-blend-mode:normal'/%3E%3Cg transform='matrix(.9 0 0 .9 -2.49 4.726)'%3E%3Cellipse cx='53.569' cy='34.86' fill='%23393f4b' rx='9.649' ry='2.068'/%3E%3Cpath fill='%234c5e66' d='M11.975 98.422l41.611-70.857 46.899 77.953-51.934 3.82'/%3E%3Cpath fill='%23829399' d='M76.813 87.715l9.298-6.088-32.525-54.062 2.578 24.699h5.864l-.451 18.357 6.765-3.004z'/%3E%3Cpath fill='%23bfc5d2' d='M53.586 27.565L37.974 54.15l2.39 11.837 10.149-9.512 11.264 6.004 8.992-6.353z'/%3E%3Cpath fill='%23f1f5fe' d='M56.164 52.264h5.864l-.25 10.216 8.991-6.353-17.183-28.562z'/%3E%3Cpath fill='%234c5e66' d='M59.603 88.75l23.252-37.832 31.168 44.516'/%3E%3Cpath fill='%23829399' d='M114.023 95.433L82.855 50.92l.222 21.695h5.863l5.505 27.497z'/%3E%3Cpath fill='%23bfc5d2' d='M102.153 78.48L82.855 50.919 65.04 79.903l14.075-4.163 11.258 4.031 4.303-3.781 7.476 2.49z'/%3E%3Cpath fill='%23f1f5fe' d='M94.675 75.99l7.476 2.49-19.296-27.561.222 21.695h5.863l1.432 7.157z'/%3E%3Cg%3E%3Cpath fill='%23bfc5d2' d='M15.367 61.87l1.688 3.01-3.345 2.727-3.385-5.907a2.158 2.158 0 013.752-2.131l.248.442'/%3E%3Cpath fill='%237eb515' d='M17.055 64.88l4.125-1.772 6.763 2.44-.654 2.125-5.507-1.874-5.11 3.45a1.782 1.782 0 01-2.66-.843l-.302-.799zm0 0'/%3E%3Cpath fill='%236fa012' d='M19.008 67.67l3.003 2.715.602 7.165-2.204.291-.593-5.786-4.11-2.505'/%3E%3Cpath fill='%23829399' d='M27.943 65.549l.909.097.45-.715a1.274 1.274 0 011.683-.443l.754.406-2.323 3.932-2.127-1.153zm0 0M22.613 77.55l.055-.045a1.856 1.856 0 012.611.266l-.56 1.57-4.354.94.044-2.44zm0 0M28.56 71.41a.617.617 0 01-.94-.199l-9.35-18.48a.617.617 0 011.1-.557l9.35 18.48a.617.617 0 01-.16.756zm0 0'/%3E%3Cpath fill='%23f5e0cd' d='M13.028 53.843a2.776 2.776 0 11-4.303 3.508 2.776 2.776 0 014.303-3.508zm0 0'/%3E%3Cpath fill='%234c5e66' d='M12.624 65.514a.617.617 0 01-.821-.922l.486-.476a8.085 8.085 0 001.746-2.502.617.617 0 011.127.503 9.33 9.33 0 01-2.01 2.88l-.487.477a.25.25 0 01-.041.04zm0 0'/%3E%3Cpath fill='%23f8cf26' d='M13.384 51.167l-.757 1.53-.51 1.141-1.737 3.85-.27.596a.617.617 0 01-.944.237 3.273 3.273 0 01-.917-.781 3.391 3.391 0 013.226-5.48l.782-1.598c.345-.5 1.35-.21 1.127.505z'/%3E%3Cpath fill='%234c5e66' d='M15.26 60.727l-.974.757-.606-.779a2.892 2.892 0 00-3.377-.895l-1.444.595-.47-1.14 1.443-.595a4.132 4.132 0 014.822 1.278zm0 0'/%3E%3Cpath fill='%234c5e66' d='M10.325 61.7l-1.343-2.473a.374.374 0 00-.52-.143l-2.485 1.48a.957.957 0 00-.346 1.29l4.46 7.979 3.62-2.226zm0 0'/%3E%3Cpath fill='%23f0d0b4' d='M18.615 61.752a.927.927 0 01-.609.208l-5.828-.155a.925.925 0 01.05-1.85l5.212.139 2.386-5.308a.925.925 0 111.687.758l-2.639 5.87a.92.92 0 01-.259.338zm0 0'/%3E%3C/g%3E%3Cpath fill='%23393f4b' d='M63.217 28.699l3.557-1.269 1.91-.682 4.41-1.578a.69.69 0 000-1.296L53.81 16.982a.724.724 0 00-.482 0l-19.285 6.892a.69.69 0 000 1.296l9.877 3.529z'/%3E%3Cpath fill='%23edc100' d='M68.042 27.279a.69.69 0 01-.69-.69v-4.52a.69.69 0 111.379 0v4.52a.69.69 0 01-.69.69z'/%3E%3Cpath fill='%23f1d24b' d='M66.663 27.968v2.068c0 .38.309.689.69.689h1.378a.69.69 0 00.69-.69v-2.067a1.378 1.378 0 00-2.758 0z'/%3E%3Cpath fill='%23464f5e' d='M43.92 34.86V25.9c0-1.144 4.322-2.067 9.649-2.067 5.327 0 9.648.923 9.648 2.067v8.96c-6.432-2.364-12.864-2.001-19.297 0z'/%3E%3C/g%3E%3Cpath fill='%23b9d594' d='M365.456 75.475c-12.3-.098-22.215 6.56-25.799 15.154-5.9-4.454-13.803-6.373-20.488-4.697a26.669 26.669 0 00-11.333 4.929c-3.584-8.595-14.029-15.253-26.328-15.154-.195.001-.39.005-.587.01-11.888.415-21.578 5.503-27.837 16.973-11.567-9.88-30.566-11.845-38.413 4.951-4.366-7.193-16.291-8.659-22.716-.627-2.424-2.994-5.926-5.383-10.041-6.856-12.97-5.769-26.7-1.395-32.45 7.114-6.569-7.266-18.127-5.735-22.423 1.152-7.906-16.469-27.048-14.542-38.703-4.855-6.306-11.246-16.07-16.235-28.048-16.642-12.648-.314-23.45 6.288-27.118 14.849C22.164 83.69 4.23 84.116 0 99.69v14.497h195.635l-.01-.47h145.133v-.232h25.835V75.512c-.184-.009-.366-.02-.55-.027a36.073 36.073 0 00-.587-.01z' style='mix-blend-mode:normal'/%3E%3Cpath fill='url(%23e)' d='M365.628 82.539c-12.178.083-22.461 6.087-26.028 14.361-3.969-3.063-9.499-4.98-15.64-4.98l-.18.003a23.061 23.061 0 00-3.533.291c-4.803.554-9.082 2.29-12.321 4.79-3.681-8.542-14.52-14.664-27.212-14.351-12.02.406-20.36 5.384-26.688 16.605-11.694-9.666-30.903-12.053-38.837 4.379-4.294-6.847-16.74-9.265-23.395-2.158-4.984-5.491-13.588-8.972-22.74-8.214-7.875.159-15.06 3.4-19.488 8.213-6.618-7.247-19.216-4.862-23.542 1.982-7.934-16.306-27.143-13.937-38.838-4.346C80.858 87.98 72.518 83.04 60.498 82.636a37.69 37.69 0 00-1.184-.01c-12.178.083-22.462 6.04-26.028 14.252-3.969-3.04-9.499-4.942-15.64-4.942l-.18.003C7.77 91.995 0 97.95 0 105.174v29.99l366.463.303v-52.92c-.279-.005-.558-.01-.835-.008z' style='mix-blend-mode:normal'/%3E%3C/svg%3E");
        background-size: cover;
        background-position: left top;
    }
    .carousel-item > img {
        /*width: 50%;*/
        bottom: 3rem;
    }
    .carousel-caption {
        left: 35%;
    }
    .carousel h1, .prodhead h1 {
        font-size: 2rem;
    }
    .prodhead h3 { font-size: 1.6rem; }

    .prodhead {
        max-height: 30rem;
    }

    /* Add responsive layout to card-deck (For the time being in Bootstrap, card group options are not yet responsive) */
    .card-deck.resp-sm {
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .card-deck.resp-md {
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .card-columns.resp {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
    .card.price {
        margin-bottom: 0;
    }

    /* Products navigation */
    .prod-links nav a {
        padding: 1rem 2.5rem;
    }
    .prod-links nav a span {
        font-size: 2.5rem;
        margin: 0 auto 0.75rem auto;
    }
}

@media (min-width: 1200px) {
    /* Bump up size of carousel content */
    .carousel-item {
        height: 30rem;
    }
    .carousel-caption {
        right: 40%;
        /*width: auto;
        top: 4rem;*/
        left: 25%;
    }
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }

    .carousel-item > img {
        position: absolute;
        width: 28%;
        top: 4rem;
        left: 62%;
        margin: auto 0;
    }
}

@media (min-width: 1366px) {
    .carousel-item {
        height: 30rem;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='2430' height='500' viewBox='0 0 642.937 132.292'%3E%3Cdefs/%3E%3Cdefs%3E%3ClinearGradient id='c'%3E%3Cstop offset='0' stop-color='%237eb515'/%3E%3Cstop offset='1' stop-color='%238fcf18'/%3E%3C/linearGradient%3E%3ClinearGradient id='a'%3E%3Cstop offset='0' stop-color='%23bfc5d2'/%3E%3Cstop offset='1' stop-color='%23f1f5fe'/%3E%3C/linearGradient%3E%3ClinearGradient id='b'%3E%3Cstop offset='0' stop-color='%237eb515'/%3E%3Cstop offset='1' stop-color='%23adef3d'/%3E%3C/linearGradient%3E%3ClinearGradient id='e' x1='178.969' x2='41.647' y1='120.479' y2='103.387' gradientTransform='matrix(.43802 0 0 .4178 2.981 54.498)' gradientUnits='userSpaceOnUse' xlink:href='%23c'/%3E%3CradialGradient id='d' cx='423.504' cy='260.3' r='219.096' fx='423.504' fy='260.3' gradientTransform='matrix(-.4997 .70486 -1.44332 -.48449 772.75 -155.755)' gradientUnits='userSpaceOnUse' xlink:href='%23a'/%3E%3C/defs%3E%3Ctext x='251.46' y='72.54' stroke-width='.265' font-family='sans-serif' font-size='7.056' style='line-height:1.25'/%3E%3Cpath fill='url(%23d)' fill-rule='evenodd' d='M.118 0h647.338v109.455H.118z' paint-order='fill markers stroke'/%3E%3Cellipse cx='53.569' cy='34.86' fill='%23393f4b' rx='9.649' ry='2.068'/%3E%3Cpath fill='%234c5e66' d='M11.975 98.422l41.611-70.857 46.899 77.953-51.934 3.82'/%3E%3Cpath fill='%23829399' d='M76.813 87.715l9.298-6.088-32.525-54.062 2.578 24.699h5.864l-.451 18.357 6.765-3.004z'/%3E%3Cpath fill='%23bfc5d2' d='M70.77 56.127L53.585 27.565 37.974 54.15l2.39 11.837 10.149-9.512 11.264 6.004z'/%3E%3Cpath fill='%23f1f5fe' d='M62.028 52.264l-.25 10.216 8.991-6.353-17.183-28.562 2.578 24.699z'/%3E%3Cpath fill='%234c5e66' d='M59.603 88.75l23.252-37.832 31.168 44.516'/%3E%3Cpath fill='%23829399' d='M82.855 50.919l.222 21.695h5.863l5.505 27.497 19.578-4.678z'/%3E%3Cpath fill='%23bfc5d2' d='M102.153 78.48L82.855 50.919 65.04 79.903l14.075-4.163 11.258 4.031 4.303-3.781 7.476 2.49z'/%3E%3Cpath fill='%23f1f5fe' d='M90.372 79.771l4.303-3.781 7.476 2.49-19.296-27.561.222 21.695h5.863z'/%3E%3Cpath fill='%23f1f5fe' fill-opacity='.356' fill-rule='evenodd' stroke='%23829399' stroke-dasharray='.0824869,.0824869' stroke-linejoin='round' stroke-opacity='.345' stroke-width='.825' d='M536.065 26.858c.826-.008 10.845 15.657 21.25 32.584 4.402-7.303 7.764-12.6 8.172-12.604 1.304-.014 33.824 53.193 33.184 54.292-.43.74-29.528 1.278-48.695 1.219-25.39.44-57.025.407-57.569-.483-.906-1.482 41.879-74.99 43.658-75.008z' paint-order='markers fill stroke' style='mix-blend-mode:normal'/%3E%3Cpath fill='%23b9d594' d='M365.985 77.063c-12.3-.099-22.743 6.559-26.328 15.153-5.9-4.453-13.803-6.373-20.488-4.697a26.669 26.669 0 00-11.333 4.93c-3.584-8.595-14.028-15.253-26.327-15.154-.196 0-.391.005-.588.01-11.888.415-21.578 5.503-27.837 16.972-11.567-9.88-30.566-11.845-38.413 4.951-4.366-7.193-16.29-8.658-22.716-.627-2.424-2.994-5.926-5.383-10.041-6.855-12.97-5.77-26.7-1.395-32.45 7.113-6.569-7.265-18.127-5.735-22.423 1.153-7.906-16.47-27.048-14.542-38.703-4.855-6.306-11.246-16.07-16.235-28.048-16.643-12.648-.313-23.45 6.288-27.118 14.85C22.164 85.276 4.23 85.703 0 101.277v14.498h195.634l-.009-.47h145.133v-.233h111.11l-.008.471h195.633v-14.498c-4.23-15.575-22.164-16-33.171-7.915-3.669-8.56-14.47-15.162-27.118-14.849-11.979.408-21.742 5.396-28.049 16.643-11.654-9.688-30.797-11.615-38.703 4.855-4.296-6.888-15.854-8.418-22.423-1.153-5.749-8.508-19.48-12.882-32.45-7.113-4.115 1.473-7.617 3.861-10.04 6.855-6.426-8.031-18.351-6.566-22.717.628-7.846-16.796-26.846-14.831-38.413-4.952-6.259-11.47-15.948-16.557-27.837-16.972a36.061 36.061 0 00-.587-.01z' style='mix-blend-mode:normal'/%3E%3Cpath fill='url(%23e)' d='M588.212 83.884c-.393-.003-.788 0-1.185.01-12.02.404-20.36 5.343-26.687 16.478-11.695-9.591-30.904-11.96-38.837 4.346-4.327-6.844-16.925-9.23-23.542-1.983-4.429-4.813-11.613-8.054-19.488-8.213-9.153-.758-17.757 2.723-22.74 8.214-6.656-7.107-19.102-4.688-23.396 2.159-7.933-16.432-27.142-14.045-38.837-4.38-6.328-11.22-14.668-16.198-26.688-16.604-12.691-.313-23.53 5.81-27.211 14.35-3.97-3.062-9.5-4.98-15.641-4.98l-.18.003a23.062 23.062 0 00-3.534.291c-4.803.554-9.082 2.29-12.321 4.79-3.681-8.542-14.52-14.663-27.212-14.35-12.02.406-20.36 5.383-26.688 16.604-11.694-9.666-30.903-12.053-38.837 4.379-4.294-6.846-16.74-9.266-23.395-2.159-4.984-5.49-13.588-8.971-22.74-8.213-7.875.16-15.06 3.4-19.488 8.212-6.618-7.246-19.216-4.861-23.542 1.983-7.933-16.306-27.143-13.937-38.837-4.345C80.858 89.34 72.518 84.4 60.498 83.998a37.74 37.74 0 00-1.184-.01c-12.178.082-22.462 6.04-26.028 14.251-3.969-3.04-9.499-4.942-15.64-4.942l-.18.003C7.77 93.356 0 99.312 0 106.536v25.756l341.211-.189v-.058l306.314.143v-25.756c0-7.223-7.77-13.18-17.465-13.236l-.18-.003c-6.142 0-11.672 1.903-15.64 4.942-3.567-8.21-13.85-14.169-26.028-14.251z' style='mix-blend-mode:normal'/%3E%3Cg%3E%3Cpath fill='%23bfc5d2' d='M15.367 61.87l1.688 3.01-3.345 2.727-3.385-5.907a2.158 2.158 0 013.752-2.131l.248.442'/%3E%3Cpath fill='%237eb515' d='M17.055 64.88l4.125-1.772 6.763 2.44-.654 2.125-5.507-1.874-5.11 3.45a1.782 1.782 0 01-2.66-.843l-.302-.799zm0 0'/%3E%3Cpath fill='%236fa012' d='M19.008 67.67l3.003 2.715.602 7.165-2.204.291-.593-5.786-4.11-2.505'/%3E%3Cpath fill='%23829399' d='M27.943 65.549l.909.097.45-.715a1.274 1.274 0 011.683-.443l.754.406-2.323 3.932-2.127-1.153zm0 0M22.613 77.55l.055-.045a1.856 1.856 0 012.611.266l-.56 1.57-4.354.94.044-2.44zm0 0M28.56 71.41a.617.617 0 01-.94-.199l-9.35-18.48a.617.617 0 011.1-.557l9.35 18.48a.617.617 0 01-.16.756zm0 0'/%3E%3Cpath fill='%23f5e0cd' d='M13.028 53.843a2.776 2.776 0 11-4.303 3.508 2.776 2.776 0 014.303-3.508zm0 0'/%3E%3Cpath fill='%234c5e66' d='M12.624 65.514a.617.617 0 01-.821-.922l.486-.476a8.085 8.085 0 001.746-2.502.617.617 0 011.127.503 9.33 9.33 0 01-2.01 2.88l-.487.477a.25.25 0 01-.041.04zm0 0'/%3E%3Cpath fill='%23f8cf26' d='M13.384 51.167l-.757 1.53-.51 1.141-1.737 3.85-.27.596a.617.617 0 01-.944.237 3.273 3.273 0 01-.917-.781 3.391 3.391 0 013.226-5.48l.782-1.598c.345-.5 1.35-.21 1.127.505z'/%3E%3Cpath fill='%234c5e66' d='M15.26 60.727l-.974.757-.606-.779a2.892 2.892 0 00-3.377-.895l-1.444.595-.47-1.14 1.443-.595a4.132 4.132 0 014.822 1.278zm0 0'/%3E%3Cpath fill='%234c5e66' d='M10.325 61.7l-1.343-2.473a.374.374 0 00-.52-.143l-2.485 1.48a.957.957 0 00-.346 1.29l4.46 7.979 3.62-2.226zm0 0'/%3E%3Cpath fill='%23f0d0b4' d='M18.615 61.752a.927.927 0 01-.609.208l-5.828-.155a.925.925 0 01.05-1.85l5.212.139 2.386-5.308a.925.925 0 111.687.758l-2.639 5.87a.92.92 0 01-.259.338zm0 0'/%3E%3C/g%3E%3Cpath fill='%23393f4b' d='M63.217 28.699l3.557-1.269 1.91-.682 4.41-1.578a.69.69 0 000-1.296L53.81 16.982a.724.724 0 00-.482 0l-19.285 6.892a.69.69 0 000 1.296l9.877 3.529z'/%3E%3Cpath fill='%23edc100' d='M68.042 27.279a.69.69 0 01-.69-.69v-4.52a.69.69 0 111.379 0v4.52a.69.69 0 01-.69.69z'/%3E%3Cpath fill='%23f1d24b' d='M66.663 27.968v2.068c0 .38.309.689.69.689h1.378a.69.69 0 00.69-.69v-2.067a1.378 1.378 0 00-2.758 0z'/%3E%3Cpath fill='%23464f5e' d='M43.92 34.86V25.9c0-1.144 4.322-2.067 9.649-2.067 5.327 0 9.648.923 9.648 2.067v8.96c-6.432-2.364-12.864-2.001-19.297 0z'/%3E%3C/svg%3E");
    }
}